/*     1504045 : 스크롤 블록/셀 슬라이드 js      */
.empty__1504045__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1504045__ p{font-size:17px;font-weight:bold}
.empty__1504045__ dl{margin:0;text-align:left;color:#333}
.empty__1504045__ dt{margin-bottom:5px;font-size:14px}
.empty__1504045__ dd{margin:0;font-size:13px}


/*     1504055 : BLANK 컨텐츠      */
.blank__1504055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1504055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1504055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1504055__ {height:0px}
}

/*     1503325 : 장문 텍스트      */
.textarea__1503325__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1503325__ p {font-size:70px;line-height:1.3em;}
}

/*     1503335 : 장문 텍스트      */
.textarea__1503335__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1503335__ p {font-size:22px}
}

/*     1503345 : BLANK 컨텐츠      */
.blank__1503345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1503345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503345__ {height:50px}
}

/*     1503375 : 이미지      */
.img__1503375__ {max-width:100%;}
.img__1503375__ * {box-sizing:border-box;}
.img__1503375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1503375__ img {width:px; max-width:100%; vertical-align:top;}

/*     1503475 : 셀 설정      */
.cell_option__1503475__ {display:table;width:100%}
.cell_option__1503475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1503475__ {padding:10px; border:1px solid #eee; border-radius:5px;}
}

@media (min-width:1024px){
	.col__1503475__ {padding:20px; border:1px solid #eee; border-radius:5px;}
}

/*     1503395 : 번호형 타이틀 + 내용      */
.title__1503395__ .title_inner:after {content:''; display:block; clear:both;}
.title__1503395__ .tit_num {float:left;}
.title__1503395__ .tit_num .num_text {margin:0 15px 0 0; padding:0;font-family: "Pretendard";font-size:35px; font-weight:bold; color:#7fbbfe; line-height:1;font-family: "Pretendard";}
.title__1503395__ .tit_cont {overflow:hidden;}
.title__1503395__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.3em; font-family: "Pretendard";}
.title__1503395__ .tit_cont > p:first-child {margin-top:0;}
.title__1503395__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333333;}
.title__1503395__ .tit_cont > p.cont {font-size:14px; color:#666666;}

@media all and (min-width:768px){
	.title__1503395__.size_small .tit_num .num_text {font-size:35px;}
	.title__1503395__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1503395__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1503395__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1503395__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1503395__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1503395__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1503395__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1503395__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1503395__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1503395__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1503395__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1503395__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1503395__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1503485 : 번호형 타이틀 + 내용      */
.title__1503485__ .title_inner:after {content:''; display:block; clear:both;}
.title__1503485__ .tit_num {float:left;}
.title__1503485__ .tit_num .num_text {margin:0 15px 0 0; padding:0;font-family: "Pretendard";font-size:35px; font-weight:bold; color:#7fbbfe; line-height:1;font-family: "Pretendard";}
.title__1503485__ .tit_cont {overflow:hidden;}
.title__1503485__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.3em; font-family: "Pretendard";}
.title__1503485__ .tit_cont > p:first-child {margin-top:0;}
.title__1503485__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333333;}
.title__1503485__ .tit_cont > p.cont {font-size:14px; color:#666666;}

@media all and (min-width:768px){
	.title__1503485__.size_small .tit_num .num_text {font-size:35px;}
	.title__1503485__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1503485__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1503485__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1503485__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1503485__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1503485__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1503485__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1503485__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1503485__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1503485__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1503485__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1503485__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1503485__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1503495 : 번호형 타이틀 + 내용      */
.title__1503495__ .title_inner:after {content:''; display:block; clear:both;}
.title__1503495__ .tit_num {float:left;}
.title__1503495__ .tit_num .num_text {margin:0 15px 0 0; padding:0;font-family: "Pretendard";font-size:35px; font-weight:bold; color:#7fbbfe; line-height:1;font-family: "Pretendard";}
.title__1503495__ .tit_cont {overflow:hidden;}
.title__1503495__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.3em; font-family: "Pretendard";}
.title__1503495__ .tit_cont > p:first-child {margin-top:0;}
.title__1503495__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333333;}
.title__1503495__ .tit_cont > p.cont {font-size:14px; color:#666666;}

@media all and (min-width:768px){
	.title__1503495__.size_small .tit_num .num_text {font-size:35px;}
	.title__1503495__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1503495__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1503495__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1503495__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1503495__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1503495__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1503495__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1503495__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1503495__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1503495__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1503495__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1503495__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1503495__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1503505 : 실선      */
.solid_line__1503505__ {display:block;position:relative;width:100%;height:150px}
.solid_line__1503505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1503505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1503505__ {height:50px}
}

/*     1503585 : 이미지 리스트      */
.img_tile__1503585__ {margin:0 -10px;}
.img_tile__1503585__:after {content:''; display:block; clear:both;}
.img_tile__1503585__ * {box-sizing:border-box;}
.img_tile__1503585__ .item {float:left; position:relative; padding:10px;}
.img_tile__1503585__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1503585__ .figure {display:block;}
.img_tile__1503585__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1503585__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1503585__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1503585__ .caption > span:first-child {margin-top:0;}
.img_tile__1503585__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000;font-family: "Pretendard";}
.img_tile__1503585__ .caption > span.content {font-size:13px; color:#777777;font-family: "Pretendard";word-break:keep-all;}

.col_m_1__1503585__ .item {width:100%;}
.col_m_2__1503585__ .item {width:50%;}
.col_m_3__1503585__ .item {width:33.3334%;}
.col_m_4__1503585__ .item {width:25%;}
.col_m_1__1503585__ .item,
.col_m_2__1503585__ .item2n,
.col_m_3__1503585__ .item3n,
.col_m_4__1503585__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1503585__ {margin:0 -15px;}
	.img_tile__1503585__ .item {padding:15px;}
	.img_tile__1503585__ .caption {padding:20px;}
	.img_tile__1503585__ .caption > span {margin-top:8px;}
	.img_tile__1503585__ .caption > span.subject {font-size:18px;}
	.img_tile__1503585__ .caption > span.content {font-size:14px;}

	.col_m_1__1503585__ .item,
	.col_m_2__1503585__ .item2n,
	.col_m_3__1503585__ .item3n,
	.col_m_4__1503585__ .item4n {clear:none;}

	.col_t_1__1503585__ .item {width:100%;}
	.col_t_2__1503585__ .item {width:50%;}
	.col_t_3__1503585__ .item {width:33.3334%;}
	.col_t_4__1503585__ .item {width:25%;}
	.col_t_5__1503585__ .item {width:20%;}
	.col_t_6__1503585__ .item {width:16.6666%;}
	.col_t_1__1503585__ .item,
	.col_t_2__1503585__ .item2n,
	.col_t_3__1503585__ .item3n,
	.col_t_4__1503585__ .item4n,
	.col_t_5__1503585__ .item5n,
	.col_t_6__1503585__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1503585__ {margin:0 -25px;}
	.img_tile__1503585__ .item {padding:25px;}
	.img_tile__1503585__ .caption {padding:28px;}
	.img_tile__1503585__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1503585__ .caption > span.subject {font-size:22px; }
	.img_tile__1503585__ .caption > span.content {font-size:16px;}

	.col_t_1__1503585__ .item,
	.col_t_2__1503585__ .item2n,
	.col_t_3__1503585__ .item3n,
	.col_t_4__1503585__ .item4n,
	.col_t_5__1503585__ .item5n,
	.col_t_6__1503585__ .item6n {clear:none;}

	.col_pc_1__1503585__ .item {width:100%;}
	.col_pc_2__1503585__ .item {width:50%;}
	.col_pc_3__1503585__ .item {width:33.3334%;}
	.col_pc_4__1503585__ .item {width:25%;}
	.col_pc_5__1503585__ .item {width:20%;}
	.col_pc_6__1503585__ .item {width:16.6666%;}
	.col_pc_1__1503585__ .item,
	.col_pc_2__1503585__ .item2n,
	.col_pc_3__1503585__ .item3n,
	.col_pc_4__1503585__ .item4n,
	.col_pc_5__1503585__ .item5n,
	.col_pc_6__1503585__ .item6n {clear:both;}
}

/*     1503605 : 공백      */
.solid_line__1503605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1503605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1503605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1503605__ {height:30px}
}

/*     1503595 : 타이틀 텍스트      */
.title__1503595__ {font-size:0}
.title__1503595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1503595__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1503595__.style_top p {padding-top:10px}
.title__1503595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1503595__.style_right p {padding-right:14px}
.title__1503595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1503595__.style_bottom p {padding-bottom:12px}
.title__1503595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1503595__.style_left p {padding-left:14px}
.title__1503595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1503595__.style_circle1 p {padding-left:18px}
.title__1503595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1503595__.style_circle2 p {padding-left:18px}
.title__1503595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1503595__ p {font-size:24px}
	.title__1503595__.style_top p:before {width:24px}
	.title__1503595__.style_right p:before {height:24px}
	.title__1503595__.style_bottom p:before {width:24px}
	.title__1503595__.style_left p:before {height:24px}
}

/*     1503625 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#d6ebfd;border:1px solid #ddd;font-size:18px; text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:40px; background:#f2f9ff;font-weight:bold; color:#333; font-size:15px;line-height:1.3em; padding:10px;}
.time {width:100px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;}
.presenter {color:#666; font-size:14px;line-height:1.2em; padding:10px; text-align:left;}
.company {color:#666; font-size:14px;line-height:1.2em; padding:10px; text-align:left;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#d6ebfd;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:5px 10px;}
.presenter {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#d6ebfd;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.day { background:#f2f9ff;font-weight:bold;width:80px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.time { font-weight:normal; width:150px; margin:10px;color:#333; font-size:16px;line-height:1.2em; padding:5px 15px;}
.presenter {color:#666; font-size:16px;line-height:1.2em; padding:5px 20px;}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


